<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>HTML S04 Activity</title>
</head>
<body>

	<h2 align="center">You are at the a1/index page</h2>

	<a href="https://place-puppy.com/">
		<img src="https://place-puppy.com/300x300">
	</a>

	<ol type="a">
		<li><a href="./index.html">Index.html</a></li>
		<li><a href="./music/index.html">music/index.html</a></li>
		<li><a href="./music/listing.html">music/listings.html</a></li>
		<li><a href="./music/reviews.html">music.reviews.html</a></li>
		
	</ol>

</body>
</html>